/*** New Home 2020
	
font-family: 'Lato', sans-serif;
font-family: 'Oswald', sans-serif;
	
***/

body{
	color: #000;
	line-height: 1.5;
}

p, ul li, ol li{
	font-size: 16px;
}

#top,#phoneWrap, #headerWrap, #topWrap, h1, h2, h3, h4{
	position: relative;
}
	
	.max50 img {
	    max-width: 100%;
	}
	
	.max50 {
	    max-width: 50%;
	    width: 100%;
	    position: relative;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	
	.max1200 {
	    max-width: 1200px;
	    margin: 0 auto;
/* 	    outline: 1px red solid; */
	    width: 100%;
	}
	
	.containerWrap {
	    padding: 80px 0;
	}


#top {
    max-width: 1200px;
    width: 100%;
    height: 106px;
    margin: 0 auto 13px;
    font-size: 13px;
    /* border: 1px red solid; */
}

	#topWrap {
	    position: relative;
	    display: flex;
	    flex-direction: row;
	}


#phoneWrap, #nav a{
	font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #fff;
}


#phoneWrap {
    z-index: 999;
    right: 20px;
    position: absolute;
    top: 21%;
    color: #03889f;
    font-weight: 600;
    font-size: 23px;
}



#nav ul {
    width: 100%;
    height: 100%;
    margin: 10px auto -20px;
    padding: 0;
    position: relative;
    background: #000;
    display: flex;
    justify-content: end;
}

	#nav a {
	    margin: auto;
	    padding: 7px 15px;
	    display: block;
	    color: #fff;
	    text-decoration: none;
	    border-left: 1px solid rgba(255,255,255,.3);
	    text-transform: uppercase;
	}


#headerWrap {
    /* outline: 1px red solid; */
    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/headerBackground.jpg);
    min-height: 650px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

#headerWrap .containerWrap.max1200 h1 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 140px;
    text-align: center;
    font-weight: 500;
    letter-spacing: -2.5px;
    padding: 0;
    margin: 0;
    margin-top: -40px;
    line-height: 1;
}
	
	#headerWrap .containerWrap.max1200 h1:after {
	    content: "Servicing Professionals";
	    font-weight: 300;
	    font-size: 123px;
	    position: relative;
	    left: 21px;
	    color: #000;
	    display: block;
	    line-height: 1;
	}

span.blacktext {
    color: #000;
    line-height: 1;
}

#headerWrap h3 {
    position: relative;
    text-align: center;
    right: 0;
    font-size: 31px;
    text-transform: uppercase;
    letter-spacing: 0px;
    left: 15px;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    margin-top: 2px;
}



.buttonWrap {
    position: relative;
    bottom: 0;
    text-align: center;
    padding: 40px 0;
}


.btn {
    background-color: #03889f;
    padding: 15px 50px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 24px;
    box-shadow: 0px 0px 20px rgba(0,0,0,.5);
    outline: 1px #fff solid;
    outline-offset: -6px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}

#lawyersWrap {
    background-repeat: no-repeat;
    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/BGtexture.jpg);
    background-size: cover;
    position: relative;
}
	
	#lawyersWrap .max1200 {
	    text-align: center;
	}
	
		#lawyersWrap .max1200 img {
		    max-width: 100%;
		    width: 100%;
		    position: relative;
		    margin-top: -80px;
		}
		
#servicesWrap {
    background-repeat: no-repeat;
    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/WoodBG.jpg);
    background-size: cover;
    position: relative;
    margin-top: -135px;
    box-shadow: 0px -21px 29px rgba(0,0,0,.8);
}
	
	#servicesWrap h3 {
	    color: #fff;
	    font-size: 32px;
	    font-weight: 300;
	    text-transform: uppercase;
	    text-align: center;
	    padding-top: 30px;
	    font-family: 'Lato', sans-serif;
	    padding-bottom: 30px;
	}
	
		#servicesWrap ul {
		    position: relative;
		    display: flex;
		    flex-direction: row;
		    align-items: center;
		    justify-content: center;
		}
						
			#servicesWrap ul li {
			    background-color: tan;
			    max-width: 20%;
			    width: 100%;
			    margin: 0 5px;
			    text-align: center;
			    position: relative;
			    list-style: none;
			    display: flex;
			    flex-direction: column;
			    justify-content: center;
			    align-items: center;
			    padding: 80px 0 120px;
			    background-repeat: no-repeat;
			    background-size: cover;
			}
			
			
				#servicesWrap ul li:first-child {
				    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/01BG.jpg);
				}
				
				#servicesWrap ul li:nth-child(2) {
				    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/02BG.jpg);
				}
				
				#servicesWrap ul li:nth-child(3) {
				    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/03BG.jpg);
				}
				
				#servicesWrap ul li:nth-child(4) {
				    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/04BG.jpg);
				}
				
				#servicesWrap ul li:nth-child(5) {
				    background-image: url(https://wintersking.com/wp-content/themes/wintersking/images/05BG.jpg);
				}
				
					#servicesWrap ul li a {
					    font-family: 'Oswald', sans-serif;
					    color: #fff;
					    text-decoration: none;
					    text-transform: uppercase;
					    font-size: 18px;
					    position: absolute;
					    top: 0;
					    bottom: 0;
					    left: 0;
					    right: 0;
					    display: flex;
					    flex-direction: column;
					    justify-content: flex-end;
					    align-items: center;
					    padding-bottom: 92px;
					}
					#servicesWrap ul li a#estate-planning-starburst {
					    position: absolute;
					    top: -60px;
					    display: block;
					    right: -30px;
					    z-index: 100;
					    bottom: auto;
					    left: auto;
					    padding-bottom: 0;
					}

.max1200.uppercontentWrap, .max1200.lowercontentWrap {
    display: flex;
    flex-direction: row;
    position: relative;
    margin-top: 30px;
    margin-top: 30px;
}

	.max1200.uppercontentWrap h4, .max1200.lowercontentWrap h4 {
	    color: #03889f;
	    text-transform: uppercase;
	    font-size: 28px;
	    line-height: 1.2;
	    font-weight: 400;
	    font-family: 'Lato', sans-serif;
	}
	
	
	.max1200.uppercontentWrap .accent, .max1200.lowercontentWrap .accent {
	    color: #dac0a2;
	    font-size: 18px;
	    position: relative;
	    margin-top: -20px;
	    text-transform: uppercase;
	}

		.max1200.uppercontentWrap .max50.contentWrap, .max1200.lowercontentWrap .max50.contentWrap {
		    padding: 40px;
		    position: relative;
		    z-index: 999;
		    background-color: #efefef;
		    margin-top: 34px;
		}

			.max1200.uppercontentWrap .max50.contentWrap{
				right: -75px;
			}
			
			
			.max1200.lowercontentWrap .max50.contentWrap{
				left: -75px;
			}
			
				.max50.imgWrap {
				    position: relative;
				    min-height: 400px;
				    background-repeat: no-repeat;
				    background-size: contain;
				}
					
					.max1200.uppercontentWrap .max50.imgWrap {
					    background-image: url(/wp-content/themes/wintersking/images/lowerimage01.jpg);
					}
					
					.max1200.lowercontentWrap .max50.imgWrap {
					    background-image: url(/wp-content/themes/wintersking/images/lowerimage02.jpg);
					}
					
					
					.max1200.lowercontentWrap ul li {
					    max-width: 48%;
					    width: 100%;
					    list-style: circle;
					}
					
					.max1200.lowercontentWrap ul {
					    display: flex;
					    max-width: 100%;
					    width: 100%;
					    flex-direction: column;
					    max-height: 254px;
					    flex-flow: wrap;
					}
					
			.max1200.lowercontentWrap .max50.contentWrap .accent {
			    line-height: 1;
			    position: relative;
			    padding-top: 30px;
			    text-align: left;
			    padding-bottom: 0;
			    margin-bottom: 2px;
			}
			
			
		
		/*** SITEMAP ****/
		.page-template-page-sitemap h2 {
		    font-size: 18px;
		}
		
		.sitemap-cols {
		    font-size: 14px;
		    -webkit-column-count: 2;
		    column-count: 2;
		}
			.sitemap-cols li {
				padding-right: 4%;
				margin: 10px auto;
				font-size: 14px;
			}
			.page-template-page-sitemap #content img {
			    display: none;
			}

#disclaimer {
    max-width: 900px;
    margin: 20px auto;
    padding: 20px;
    background: transparent;
    line-height: 150%;
    text-align: center;
    font-size: 12px;
    color: #999;
}

@media screen and (max-width:1023px){

.responsive-menu-box {
    top: 50px;
}

.handle {
    display: none;
}
		
	
#topWrap {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 20px;
}


#logoWrap {
    position: absolute;
}
	
	#top #brand {
	    width: 300px !important;
	    top: 60px !important;
	    background-position: center top !important;
	}
	
	#phoneWrap, #nav a {
	    font-size: 13px;
	    font-weight: 600;
	}
	
#headerWrap .containerWrap.max1200 h1 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 145px;
    text-align: center;
    font-weight: 500;
    letter-spacing: -2.5px;
    padding: 0;
    margin: 0;
    margin-top: -40px;
    line-height: 1.0;
}

#headerWrap .containerWrap.max1200 h1:after {
    font-weight: 300;
    font-size: 70px;
    left: 0;
    display: block;
    line-height: 1;
}

	
#headerWrap h3 {
    top: auto;
    font-size: 20px;
    left: 0;
    margin-top: 1px;
    line-height: 1.5;
    max-width: 54%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
}
	
.buttonWrap {
    position: relative;
    bottom: -15px;
    text-align: center;
}

span.blacktext {
    color: #000;
    display: block;
    line-height: 1;
}



	}
	
	
	@media screen and (max-width:980px){
		
		
		#nav li {
		    min-width: 92px;
		}
		
		#phoneWrap, #nav a {
		    font-size: 12px;
		    font-family: 'Oswald', sans-serif;
		    padding: 7px 0;
		}
		
		
		.responsive-menu-box {
		    top: 111px;
		}

	}



@media screen and (max-width:680px) {
	
	
	#headerWrap {
	    min-height: 0;
	}
	
#headerWrap .containerWrap.max1200 h1 {
    font-size: 100px;
}

#headerWrap .containerWrap.max1200 h1:after {
    font-size: 43px;
    left: 0;
}

#headerWrap h3 {
    position: relative;
    top: 10px;
    text-align: center;
    right: 0;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0px;
    left: 0;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    margin-top: 1px;
    line-height: 1;
    max-width: 65%;
    margin: 0 auto;
}


#lawyersWrap .max1200 img {
    position: relative;
    margin-top: 20px;
}

.buttonWrap {
    position: relative;
    bottom: -42px;
    text-align: center;
}


#servicesWrap {
    margin-top: -60px;
}

#servicesWrap ul {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
}


#servicesWrap ul li {
    flex-direction: column;
    padding: 15px 0 60px;
    margin-bottom: 14px;
    max-width: 90%;
}

#servicesWrap ul li a {
    font-size: 25px;
    padding-bottom: 29px;
}
	

.max1200.uppercontentWrap .max50.contentWrap {
    right: 0;
}

.max1200.lowercontentWrap .max50.contentWrap {
    left: 0;
}

.max50 {
    max-width: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column !important;
    justify-content: center;
}

.max1200.uppercontentWrap, .max1200.lowercontentWrap {
    display: flex;
    flex-direction: column;
    position: relative;
    margin-top: 0;
    margin-top: 0;
    max-width: 90%;
}

.max1200.uppercontentWrap .max50.contentWrap, .max1200.lowercontentWrap .max50.contentWrap {
    padding: 0;
    position: relative;
    z-index: 999;
    background-color: #efefef;
    margin-top: 35px;
}

.max50.contentWrap {
    padding: 45px !important;
    position: relative;
    left: -45px !important;
}


.max1200.lowercontentWrap ul {
    display: block;
    max-height: 100%;
}

}

